<?php

class Migration_20250131183825_alter_profile_photo_tble
{
    public static function up(PDO $pdo)
    {
        $sql = "

            ALTER TABLE `profile_photo` ADD COLUMN `user_type` ENUM('users', 'multi_property_user', 'dealer_admins') NOT NULL AFTER `user_id`;
        ";

        $pdo->exec($sql);

    }

    public static function down(PDO $pdo)
    {
        $sql = "
        
            ALTER TABLE visitors DROP COLUMN user_type;
        ";

        $pdo->exec($sql);
        
    }
}